AnsweredAssumed Answered

LTIB Build Error

Question asked by Arunachalam Ramaswamy on Apr 20, 2016
Latest reply on Apr 22, 2016 by Arunachalam Ramaswamy

I am able to build L3.0.35_4.1.0 on Ubuntu 14.04.

After applying Multimedia Codec, I get error given below.

 

I tried different solutions suggested in freescale community and other websites. Problem is still there.

 

Please let me know if this can be solved or another Linux version with Multimedia Codec (gstreamer) support.

 

Regards,

Arun

 

Processing: fsl-alsa-plugins

==============================

Build path taken because: no prebuilt rpm,

Testing network connectivity

OK GPP:

 

Try fsl-alsa-plugins-1.0.25.tar.gz.md5 from the GPP

http://bitshrine.org/gpp/fsl-alsa-plugins-1.0.25.tar.gz.md5:

02:03:28 ERROR 404: Not Found.

Try fsl-alsa-plugins-1.0.25.tar.gz from the GPP

http://bitshrine.org/gpp/fsl-alsa-plugins-1.0.25.tar.gz:

02:03:28 ERROR 404: Not Found.

Can't get: fsl-alsa-plugins-1.0.25.tar.gz at ./ltib line 802.

 

f_buildrpms() returned an error, exiting

traceback:

main:572

 

Started: Thu Apr 21 02:00:05 2016

Ended:   Thu Apr 21 02:03:28 2016

Elapsed: 203 seconds

 

These packages failed to build:

fsl-alsa-plugins

 

Build Failed

 

Exiting on error or interrupt

Outcomes